#gathering-card {
  padding: 30px;
  max-width: none; }
  #gathering-card .main-info {
    position: relative; }
    #gathering-card .main-info .gathering-pic:hover {
      cursor: grab; }
    #gathering-card .main-info h2 a,
    #gathering-card .main-info h2 a:hover {
      color: inherit;
      text-decoration: none; }
    #gathering-card .main-info #edit-meeting {
      display: block;
      position: absolute;
      top: 0;
      right: 0;
      width: 34px;
      height: 34px;
      border-radius: 50%;
      color: #b1b1b1; }
      #gathering-card .main-info #edit-meeting i.material-icons {
        margin: 5px; }
      #gathering-card .main-info #edit-meeting:hover {
        background: #34bbde;
        color: white; }
    @media (max-width: 375px) {
      #gathering-card .main-info {
        display: block; }
        #gathering-card .main-info .gathering-pic {
          margin: 0 auto 10px; }
        #gathering-card .main-info h2 {
          text-align: center; }
        #gathering-card .main-info .info {
          margin: auto 0; }
          #gathering-card .main-info .info .icon-label {
            margin: 0 auto;
            width: fit-content; } }
  #gathering-card .path {
    margin: 20px 0 0;
    line-height: 1.5;
    height: 70px; }
    #gathering-card .path label {
      color: #004d6f;
      font-weight: 400;
      display: block;
      margin-left: 5px; }
    #gathering-card .path > div.path-input {
      position: relative;
      font-size: 20px; }
      #gathering-card .path > div.path-input input {
        position: absolute;
        top: 0;
        left: 0;
        margin-left: 0; }
      #gathering-card .path > div.path-input input[name="public-folder-path"] {
        background: transparent;
        border: none;
        border-radius: 0;
        z-index: 2;
        color: #b1b1b1;
        width: fit-content; }
      #gathering-card .path > div.path-input input[name="save-path"] {
        width: 98%;
        z-index: 1;
        padding-left: 150px; }

.edit-gathering {
  border: none;
  color: #5c5c5c;
  border-radius: 10px;
  padding-left: 10px;
  margin-left: -10px;
  background: #f5f5f58c; }
  .edit-gathering:hover, .edit-gathering:focus {
    background: whitesmoke;
    outline: none; }

textarea {
  resize: none;
  width: 100%;
  height: fit-content;
  min-height: 80px;
  padding: 15px; }

#edit-title {
  margin-bottom: .5rem;
  font-weight: 300;
  line-height: 1.2;
  font-size: 32px; }

#edit-date {
  border: none;
  font-size: 18px;
  color: #5c5c5c;
  border-radius: 10px;
  padding-left: 4px;
  margin-left: 2px;
  margin-top: -4px; }

#edit-location {
  border: none;
  font-size: 18px;
  color: #5c5c5c;
  border-radius: 10px;
  padding-left: 4px;
  margin-left: 2px;
  margin-top: -4px; }

#actions-card {
  margin-top: 10px;
  padding: 20px;
  max-width: none;
  display: none; }
  #actions-card .actions {
    display: flex;
    justify-content: center; }
    #actions-card .actions .btn {
      margin: 10px 25px; }
    @media (max-width: 500px) {
      #actions-card .actions {
        flex-wrap: wrap; } }

#modal-update-loader {
  cursor: wait; }
  #modal-update-loader .modal-dialog {
    background: transparent; }
    #modal-update-loader .modal-dialog .modal-content {
      background: transparent; }
      #modal-update-loader .modal-dialog .modal-content .loader {
        margin: 0 auto; }
        #modal-update-loader .modal-dialog .modal-content .loader .circle {
          border-color: white; }
      #modal-update-loader .modal-dialog .modal-content .text {
        padding: 20px 0;
        text-align: center;
        color: white;
        font-size: 20px; }

/*# sourceMappingURL=create_edit_gathering.css.map */